/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

div#elementor-tab-title-7361 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/mangueras_banner.jpg);
}
div#elementor-tab-title-7362 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/cables_banner.jpg);
}
div#elementor-tab-title-7363 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/terminales_banner.jpg);
}
div#elementor-tab-title-7364 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/conectores_banner.jpg);
}
div#elementor-tab-title-7365 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/pilotos_banner.jpg);
}
div#elementor-tab-title-7366 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/led_banner.jpg);
}
div#elementor-tab-title-7367 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/trans_banner.jpg);
}
div#elementor-tab-title-7368 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/tubos_banner.jpg);
}
div#elementor-tab-title-7369 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/aparellaje_banner.webp);
}
div#elementor-tab-title-73610 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/peqmaterial_banner.jpg);
}
div#elementor-tab-title-73611 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/herramientas_banner.jpg);
}
div#elementor-tab-title-73612 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/diverso_banner.jpg);
}
div#elementor-tab-title-73613 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/llaveenmano_banner.jpg);
}
div#elementor-tab-title-73614 {
    background-image: url(https://developlaclave.es/develop/voltiacomponents/wp-content/uploads/2024/06/otros_banner.jpg);
}


